Show / Hide Table of Contents

# Enum hkaAnimation.AnimationType

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum AnimationType

### Fields

Name | Description
--- | ---
InterleavedAnimation |
MirroredAnimation |
PredictiveCompressedAnimation |
QuantizedCompressedAnimation |
ReferencePoseAnimation |
SplineCompressedAnimation |
UnknownAnimation |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()